


    /*  -----------------------------------------------------------------------------------------------------
                                    RESPONSIVE LAYOUT
        -----------------------------------------------------------------------------------------------------      
		default max width: 1200px
	*/
	
	@media (min-width:1920px) { 
		
		
	}
	
	@media (min-width:1200px) { /* desktop */ 
		
		
	}
	
	@media (max-width:1024px) { /* laptop, small desktop */ 
		
		
	}
	
	@media (max-width:976px) { /* tablet, smaller laptop / desktop */ 
		
		.mapify_map_wrapper .location_info_filters .filter_control {
			width: 33%
		}
		.main-container {
			min-height: 50vh;
		}
		body.food-projects .pagecontainer,
		body.food-projects .col-sm-12 {
			width: 100vw;
			padding: 0;
			float: none;
		}
		.mapify_map_wrapper .mpfy-controls-mobile .mpfy-search-form .mpfy-search-wrap {
			padding: 0;
		}
		.mapify_map_wrapper .location_info_wrapper {
			width: 38vw;
		}
		.mapify_map_wrapper .mpfy-controls-wrap {
			width: 38vw;
			left: -38vw;
		}
		.mapify_map_wrapper .mpfy-fullwrap  {
			width: 60vw;
			margin-left: 2vw;
		}		
		
		.mapify_map_wrapper .articles_wrapper {
			padding: 0 0 0 1rem;
		}
		
	}
	@media (max-width:600px) { /* small tablet,  */ 
		/* 100% width elements */
		.mapify_map_wrapper .location_info_wrapper,
		.mapify_map_wrapper .mpfy-fullwrap {
			display: block;
			width: 100vw;
			height: 100vw!important;
			float: none;
		}	
		.col-sm-12.post-content {
			padding: 0;
		}
		.mapify_map_wrapper .location_info_wrapper,
		.mapify_map_wrapper .location_info_filters {
			margin: 0;
		}
		.mapify_map_wrapper .mpfy-map-canvas, .mapify_map_wrapper .mpfy-map-canvas-wrap>div {
			max-height: 50vw;
		}
		.mapify_map_wrapper .mpfy-controls-wrap {
			position: relative;
			left: 0;
			margin: 0;
			top: -4rem;
			background: #fff;
			width: 100vw;
		}
		.mapify_map_wrapper .mpfy-controls-wrap {
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
		}
		.mapify_map_wrapper {
			min-height: 100vh;
		}
		.articles_wrapper {
			overflow: hidden;
		}
		.mapify_map_wrapper .location_info_wrapper {
			position: relative;
			top: 50vw;
			margin-bottom: 50vw;
		}
		.mapify_map_wrapper .location_info_filters .filter_control:last-of-type {
			float: none;
		}
			
		.mapify_map_wrapper .mpfy-map-canvas, .mapify_map_wrapper .mpfy-map-canvas-wrap {
			/*display: none;*/
		}
		.articles_wrapper {
				max-height: none;
		}
		mapify_map_wrapper {
			min-height: 100vh;
		}
		
		
		
		.mapify_map_wrapper .mpfy-fullwrap {
			position: absolute;
				top: 0;
				left: 0;
			margin: 0;
			width: 100vw;
		}
		
		
		
		
		
	}
	
	@media (max-width:480px) { /* small tablet, large phone */ 
		
		.mapify_map_wrapper .location_info_filters .filter_control {
			width: 100%
		}
		
	}
	@media (max-width:320px) { /* small  phone */ 
		
		
	}
	
	